//
//  Demo.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Im Mac App Store kaufen";

/* Class = "NSWindow"; title = "APPNAME Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "APPNAME Demo";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Öffnet den Mac App Store";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "APPNAME beim Einloggen starten";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Öffnet Setapps Webseite in deinem Browser";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Der Testzeitraum ist abgelaufen";

/* Class = "NSButtonCell"; title = "Quit DeskMat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "APPNAME beenden";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of DeskMat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Deine kostenlose, 28-tägige Testversion von APPNAME begann am .\n\nDie Testphase wurde 40 mal um 2 Tage verlängert aufgrund von Updates usw usf."; //NO NEED TO TRANSLATE

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "In Österreich 🇦🇹\nmit Sorgfalt entwickelt";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Feedback senden";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Setapp Abo holen";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Weitere Apps";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given DeskMat a try.\n\nIf you've enjoyed DeskMat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Thank you for having given APPNAME a try.\n\nIf you've enjoyed APPNAME and would like to continue using it, the following options are available to you:";

"wUY-Xp-ERU.title" = "Auf meiner Webseite kaufen";

"6YX-Jx-XDM.ibShadowedToolTip" = "Öffnet deinen Browser";

"rS2-Yu-k3g.title" = "und";

"usN-ql-wjV.title" = "APPNAME registrieren";

"QbE-rO-Xhx.ibShadowedToolTip" = "Gib die Lizenzinformationen ein, nachdem du den Kauf auf meiner Webseite abgeschlossen hast";
